[Preset]
Manufacturer=HMD Global

Name1=Nokia 7 Plus 
File1=Android_3840x2160.xmrpres

Name2=Nokia 8 Sirocco 
File2=Android_3840x2160.xmrpres

Name3=Nokia 2
File3=Android_1920x1080.xmrpres

Name4=Nokia 3
File4=Android_1920x1080.xmrpres

Name5=Nokia 5
File5=Android_1920x1080.xmrpres

Name6=Nokia 6
File6=Android_1920x1080.xmrpres

Name7=Nokia 7
File7=Android_1920x1080.xmrpres

Name8=Nokia 8
File8=Android_3840x2160.xmrpres

Name9=Nokia 3.1
File9=Android_1920x1080.xmrpres

Name10=Nokia 2.1
File10=Android_1920x1080.xmrpres

Name11=Nokia 5.1
File11=Android_1920x1080.xmrpres

Name12=Nokia 6.1
File12=Android_1920x1080.xmrpres

Name12=Nokia 7 Plus
File12=Android_1920x1080.xmrpres

